Subject: FVWM: ADMIN: bounce test

From: Jason L Tibbitts III <[email-masked]>
Date: 07 Jan 1997 21:53:07 -0600

I have had reports that a couple of remote sites are sending bounces to the
wrong place.  This message should attract a few.

If you ever get bounces directed to you that should be directed at me (the
list owner) please forward them to me and I'll take care of the bad
addresses.
-- 
      Jason L. Tibbitts III - [email-masked] - 713/743-8684 - 221SR1
System Manager:  University of Houston High Performance Computing Center
                1994 PC800 "Kuroneko"      DoD# 1723
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].